package com.bonait.bnframework.HttpModel;

/**
 * @author: liup
 * @description:
 * @date: 2024/7/9 11:21.
 */
public class DeviceInfoBean {
    private String id;
    private String deviceName;
    private String deviceTypeId;
    private String orgId;
    private String productId;
    private String productName;
    private String productCode;
    private int autoKey;
    private String productVersionId;
    private String orgKey;
    private String productVersionName;
    private int technologyOrBom;
    private String groupId;
    private String stopId;
    private String stopName;
    private String address;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getDeviceName() {
        return deviceName;
    }

    public void setDeviceName(String deviceName) {
        this.deviceName = deviceName;
    }

    public String getDeviceTypeId() {
        return deviceTypeId;
    }

    public void setDeviceTypeId(String deviceTypeId) {
        this.deviceTypeId = deviceTypeId;
    }

    public String getOrgId() {
        return orgId;
    }

    public void setOrgId(String orgId) {
        this.orgId = orgId;
    }

    public String getProductId() {
        return productId;
    }

    public void setProductId(String productId) {
        this.productId = productId;
    }

    public String getProductName() {
        return productName;
    }

    public void setProductName(String productName) {
        this.productName = productName;
    }

    public String getProductCode() {
        return productCode;
    }

    public void setProductCode(String productCode) {
        this.productCode = productCode;
    }

    public int getAutoKey() {
        return autoKey;
    }

    public void setAutoKey(int autoKey) {
        this.autoKey = autoKey;
    }

    public String getProductVersionId() {
        return productVersionId;
    }

    public void setProductVersionId(String productVersionId) {
        this.productVersionId = productVersionId;
    }

    public String getOrgKey() {
        return orgKey;
    }

    public void setOrgKey(String orgKey) {
        this.orgKey = orgKey;
    }

    public String getProductVersionName() {
        return productVersionName;
    }

    public void setProductVersionName(String productVersionName) {
        this.productVersionName = productVersionName;
    }

    public int getTechnologyOrBom() {
        return technologyOrBom;
    }

    public void setTechnologyOrBom(int technologyOrBom) {
        this.technologyOrBom = technologyOrBom;
    }

    public String getGroupId() {
        return groupId;
    }

    public void setGroupId(String groupId) {
        this.groupId = groupId;
    }

    public String getStopId() {
        return stopId;
    }

    public void setStopId(String stopId) {
        this.stopId = stopId;
    }

    public String getStopName() {
        return stopName;
    }

    public void setStopName(String stopName) {
        this.stopName = stopName;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }
}
